/*
LAYOUT: One-Column (Right) Responsive
DESCRIPTION: Two-column 960px responsive layout with one sidebar right of content
*/

body {
    width: 100%;
    margin: 0px;
    position: relative;    
}
.wp-post-image-wrap img {
    max-width: 100%;
    height: auto;
}
#wrapper {
    margin: 0 auto;
    width: 96%;
}
#header {
    position:relative;
    height: auto;
}
#branding {
    margin:0 auto;
}
#header, #main, #breadcrumb, #subsidiary, #siteinfo {
    margin: 0 auto;
}
#header, #main, #breadcrumb, #branding, #subsidiary, #siteinfo {
    width:100%; /* Percent of viewport assuming 960px viewport */
    max-width: 960px;
    min-width: 300px;
}
#access {
    width: 100%;  /* 960px */
    position:absolute;
    overflow:hidden;
}
#siteinfo {
	clear:both;
	padding-left: .875em; /* 10px */
	padding-right: .875em; /* 10px */
}
#breadcrumb span {
/* to hide the breadcrumb, hide its span only so the spacing remains */
    padding: 10px 30px 3px 30px;
    display:block;
}

#grlogo {
	float:right;	
}
#pageImageWrap {
    margin-bottom: -1em;
}
#main {
    overflow:hidden;
    position:relative;
}
#container, #primary {
    margin-top: 20px;
}
#container {
    width:62.5%; /* 600px */
    float:left;
    margin-left: 5%; /* 40px */
}
/* @media screen and (orientation:portrait) { 
@media only screen and (device-width: 768px),
       only screen and (max-width: 768px) { */
@media only screen and (max-width: 767px) {
    #container {
	width:88%; /* 600px */
	float:left;
	margin-left: 5%; /* 40px */
    }   
}
#content {
    margin: 0px;
    width:100%;
    overflow:hidden;
}

#s {
	width: 136px;
}
.hentry {
    /* margin-bottom: 30px; */
}

.paged_content .hentry {
	margin-bottom: 0px;
	padding: 30px;
}

.page-template-category-page-grid-php .paged_content .hentry, .paged_content .grid-item {
    padding: 1%;
    float:left;
    width: 31%;
   
}
.wp-post-thumbnail-grid-wrap img {
    max-width: 100%;
    width: 100%;
}
@media only screen and (max-width: 640px) {
    .page-template-category-page-grid-php .paged_content .hentry, .paged_content .grid-item {
	width: 48%;
    }
}
@media only screen and (max-width: 401px) {
    .page-template-category-page-grid-php .paged_content .hentry, .paged_content .grid-item {
	width: 96%;
	padding: 2%;
    }
}
.grid-entry-contentd {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.page-template-category-page-grid-php .entry-content {
	padding-bottom: 20px;
}
.single div.entry-content, .archive div.entry-content, .singular div.entry-content, .page-template-template-singlepost-lite-php div.entry-content, .page-template-template-singlepost-php div.entry-content {
	padding-bottom: 20px;
}
.wp-post-thumbnail-wrap {
    float:left;
    margin-right: 15px;
}
.wp-post-thumbnail-wrap img {
    margin-top: 6px;
}
.main-aside {
    margin-right: 4.1666667%;	 /* 40px */
    width: 25%; /* 240px */
    min-width: 210px;
    float:right;
    position:relative;
    /* right:10px; */
}
/* @media screen and (orientation:portrait) { 
@media only screen and (device-width: 768px),
       only screen and (max-width: 768px) { */
@media only screen and (max-width: 750px) {
    .main-aside {
	clear:both;
    width:88%; /* 600px */
    float:left;
    margin-left: 5%; /* 40px */
    }
    
  
}
@media only screen and (max-width: 640px) {
    .wp-post-thumbnail-wrap {
	width: 100%;
    }
    .wp-post-thumbnail-wrap img {
	width: 100%;
    }
    .wp-post-thumbnail-wrap {
	margin-right: 0;
    }      
}
.main-aside ul {
	width: 92%;
	margin: 0 auto;
	list-style-type: none;
}
.main-aside ul li.widgetcontainer  {
	display: block;
	margin: 0 0 20px 0;
}
#header-aside .widget_customizable_search {
	width: 220px;
	left0: 78.125%;
	right: 0;
}
#header-aside {
    float:right;
    width: 100%;
}



#pageImage, #pageSlideShow {
	position: relative;
	width: 100%;
	height: auto; /* 120px */
}
#pageImage {
    z-index: -1;
}
#pageImage img {
	height: auto;
	max-width: 100%;
}



.download-item {
	width: 80%;
	padding-left:45px; /* 45px */
	margin: 10px 0px 0px 4.1666%;
}

#secondary {
    clear:right;
}
#footer {    
    width: 100%;
    clear:both;
    min-height: 60px;
    padding-bottom: 20px;    
    /*height: auto;*/
}
#subsidiary {
    overflow:hidden;
    padding-left: 1.2em; /* 20px */
}
#first, #second, #third {
    padding-bottom: 10px;
}
#third .widget_customizable_search input[type=text] {
	width: 20.83333%;
}
#subsidiary .aside {
    width:31.25%; /* 300px */
    float:left;
    margin:0 2.0833333% 0 0;
    line-height: 14px;
}
/* @media screen and (orientation:portrait) { */
@media screen and (max-width: 750px) {
    #subsidiary .aside {
	clear:both;
    width:100%; /* 600px */
    float:left;
    margin-left: 0; /* 40px */
    }
    #siteinfo {
	width: 90%;
    }
    #subsidiary {
	padding: 0;
    }
}

@media only screen and (max-width: 750px) {
    #authorByline {
	    margin-top: 30px;
	    width: 92%;
    }
}

#subsidiary ul {
    margin: 0;
    padding: 10px .875em 10px .875em; /* 10px */
}
#subsidiary #third {
    margin:0;
}
#queries {
	display:none;
}
/*
#wrapper {
	background: Transparent url(../images/backstrip.png) repeat-y center;	
} 
#header {
	background: Transparent url(../images/header.png) no-repeat top left;
}
#footer {
	background: #333 url(../images/footer.png) no-repeat top center;
}
*/
/* contact form */

.wpcf7 {
	width: 100%; /*600px */
	
}
img.wpcf7-captcha-captcha-16 {
	vertical-align:text-bottom;
}
span.captcha-16 input {
	width: 88px;
}
.wpcf7-submit {
	width: 100%; /*180px */
	margin-top: 15px;
}
.wpcf7 p {
	margin: 0px;
}
.wpcf7 p {
	margin-top: 5px;
}
#contact-1 input[type=text], #contact-1 textarea, #contact-1 input[type=email], #contact-1 input[type=password] {
	width: 90%; /* 260px */
	
}
#contact-1 select {
	width: 96%; /* 276px */
}
#contact-2 input, #contact-2 textarea {
	width: 90%; /* 260px */
}
#contact-2 textarea {
	height: 150px;
	margin-bottom: 20px;
}
#contact-1, #contact-2 {
	float:left;
	width: 50%; /* 280px */
}
#contact-2 {
	margin-left: 0px;
}
#contact-3 {
	clear:both;
	margin: 20px auto 0 auto;
	width: 30%; /* 186px */
	min-width: 190px;
}
@media only screen and (max-width: 750px) {
    #contact-1, #contact-2 {
	    float:none;
	    width: 100%; /* 280px */
    }
}

.callout {
    position: relative;
    margin: 0px 0;
    padding: 18px 20px;
    background-color: #eef4f9;
    /* easy rounded corners for modern browsers */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    
    width: 85%;
    float:left;
}

.callout .notch-topleft {
/* http://mrcoles.com/blog/callout-box-css-border-triangles-cross-browser/ */
    position: absolute;
    top: -10px;
    left: 20px;
    margin: 0;
    border-top: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #eef4f9;
    padding: 0;
    width: 0;
    height: 0;
    /* ie6 height fix */
    font-size: 0;
    line-height: 0;
     /* ie6 transparent fix */
    _border-right-color: pink;
    _border-left-color: pink;
    _filter: chroma(color=pink);
}
.border-callout { border: 1px solid #c5d9e8; padding: 8px 10px; }
.border-callout .border-notch-topleft { border-bottom-color: #c5d9e8; top: -11px; }

/* sidebar Search forms */

/* Standard Wordpress search */
#primary #search-text, #secondary #search-text {
    width: 60%; /* 130px */
    margin-right: 5px;
}
@media only screen and (max-width: 750px) {
    #primary #search-text, #secondary #search-text {
	width: 72%; /* 130px */
    }
}

#primary #search-submit, #secondary #search-submit {
    width: 45px;
}


/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}
